using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WpfApp2
{
    partial class Book
    {
        public string Image
        {
            get
            {
                return $"..\\{cover}";
            }
        }
        public int Count { get; set; }
        public string StoreCount
        { 
            get 
            {
                if (countStrore > 5)
                {
                    return "много";
                }
                if (countStrore <= 0)
                {
                    return "нет";
                }
                return countStrore.ToString();
                 
            } 
        }
        public string StockCount
        {
            get
            {
                if (countStock > 5)
                {
                    return "много";
                }
                if (countStock <= 0)
                {
                    return "нет";
                }
                return countStock.ToString();
                
            }
        }
    }
}
